Subject: PSSHOW Location

From: Ramon Garduno <[email-masked]>
Date: Thu, 22 May 97 15:10:39 CDT

CCLers,

For those interested this is where PSSHOW can be found.
Many thanks to Paul Swartz.

> 
> Ramon,
> 	PSSHOW is supported by Eric Swanson at Univ. of Washington.  His
> Email is [email-masked].  I am not entirely clear
> on the status of the program, however, I believe that it is only available
> to institutions that have, in the past, owned license to Evans and
> Southerland software.  More precise information can be obtained from Eric.  
> Good luck.  Paul
> 
> _____________________________________________________________________________
> | Paul D. Swartz		|  X       X       X       X       X       X | 
> | Center for Molecular Design  	|   X     X X     X X     X X     X X     X  |
> | Texas A&M University    	|    X   X   X   X   X   X   X   X   X   X   |
> | 437 Biochemistry/Biophysics 	|     X X     X X     X X     X X     X X    |
> | College Station, TX 77845-2128|      X       X       X       X       X     |
> | [email-masked]	|     X X     X X     X X     X X     X X    |
> | Phone (409) 845-8971		|    X   X   X   X   X   X   X   X   X   X   |
> | FAX   (409) 845-4946		|   X     X X     X X     X X     X X     X  |
> |_______________________________|__X_______X_______X_______X_______X_______X_|
> 

--

____________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
INSTITUTO DE FISICA                  |  EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO  |          [email-masked]
Laboratorio de Cuernavaca            |  VOICE:	(5)6227749 ; (73)291749
Apdo. Postal 48-3                    |          (73)111611 & 175388
62251 Cuernavaca, Morelos            |  FAX:	(5)6227775
MEXICO                               |		(73)173077
___________________________________ EOF _____________________________________